 .u-section-1 {
  background-image: url("images/bonden1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 224px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 67px;
  }
} .u-section-2 {
  background-image: url("images/Kromlistbakgrund.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 40px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -1px 491px 3px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 33px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 71px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 12px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 509px;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  height: 509px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-image-1 {
  width: 1140px;
  height: 485px;
  margin: -485px auto 0;
}

.u-section-3 .u-group-1 {
  width: 1083px;
  min-height: 193px;
  background-image: none;
  height: auto;
  margin: -471px auto 278px calc(((100% - 1140px) / 2)  + 22px);
}

.u-section-3 .u-container-layout-1 {
  padding-left: 29px;
  padding-right: 29px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 11px 16px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 13px 0 0 16px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 1130px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-image-1 {
    width: 822px;
    height: 400px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-group-1 {
    width: 940px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -386px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 27px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-image-1 {
    width: 632px;
    height: 561px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 720px;
    margin-top: -292px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1127px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-image-1 {
    width: 476px;
    height: 377px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 448px;
    min-height: 596px;
    margin-top: -216px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1103px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 588px;
    margin-top: -131px;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-4 {
  background-image: none;
  min-height: 484px;
}

.u-section-4 .u-shape-1 {
  height: 483px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-4 .u-image-1 {
  width: 1140px;
  height: 422px;
  margin: -453px auto 0;
}

.u-section-4 .u-group-1 {
  width: 791px;
  min-height: 176px;
  background-image: none;
  height: auto;
  margin: -231px auto 60px calc(((100% - 1140px) / 2)  + 82px);
}

.u-section-4 .u-container-layout-1 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 16px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 9px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 1130px;
  }

  .u-section-4 .u-image-1 {
    width: 822px;
    height: 348px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-group-1 {
    margin-top: -157px;
    margin-left: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 16px;
    padding-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    height: 791px;
  }

  .u-section-4 .u-image-1 {
    width: 632px;
    height: 561px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 720px;
    margin-top: -76px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1127px;
  }

  .u-section-4 .u-shape-1 {
    height: 633px;
  }

  .u-section-4 .u-image-1 {
    width: 476px;
    height: 377px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 448px;
    min-height: 596px;
    margin-top: -9px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1103px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 588px;
    margin-top: 65px;
    margin-left: auto;
  }
} .u-section-5 {
  background-image: none;
  min-height: 558px;
}

.u-section-5 .u-shape-1 {
  height: 556px;
  width: calc(((100% - 1140px) / 2)  + 1247px);
  margin: 1px auto 0 0;
}

.u-section-5 .u-image-1 {
  width: 1140px;
  height: 543px;
  margin: -556px auto 0;
}

.u-section-5 .u-group-1 {
  width: 899px;
  min-height: 206px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -284px auto 60px calc(((100% - 1140px) / 2)  + 99px);
}

.u-section-5 .u-container-layout-1 {
  padding: 6px 45px 3px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1130px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-5 .u-image-1 {
    width: 822px;
    height: 448px;
    margin-right: calc(((100% - 940px) / 2));
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -189px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-shape-1 {
    height: 791px;
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-5 .u-image-1 {
    width: 632px;
    height: 561px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 720px;
    margin-top: -84px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1127px;
  }

  .u-section-5 .u-shape-1 {
    height: 633px;
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-5 .u-image-1 {
    width: 476px;
    height: 377px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 448px;
    min-height: 596px;
    margin-top: 2px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1103px;
  }

  .u-section-5 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 269px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-group-1 {
    width: 340px;
    min-height: 588px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-6 .u-sheet-1 {
  min-height: 54px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 9px 769px 20px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 569px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }
}